{
  "ADMIN_CONTACT_NAME": null,
  "ADMIN_CONTACT_URL": null,
  "API_URL": "https://dan2.iqser.cloud",
  "APP_NAME": "RedactManager",
  "IS_DOCUMINE": false,
  "RULE_EDITOR_DEV_ONLY": false,
  "AUTO_READ_TIME": 3,
  "BACKEND_APP_VERSION": "4.4.40",
  "EULA_URL": "EULA_URL",
  "FRONTEND_APP_VERSION": "1.1",
  "MAX_FILE_SIZE_MB": 100,
  "MAX_RETRIES_ON_SERVER_ERROR": 3,
  "OAUTH_CLIENT_ID": "redaction",
  "OAUTH_IDP_HINT": null,
  "OAUTH_URL": "https://dan2.iqser.cloud/auth",
  "RECENT_PERIOD_IN_HOURS": 24,
  "SELECTION_MODE": "structural",
  "MANUAL_BASE_URL": "https://docs.redactmanager.com/preview",
  "ANNOTATIONS_THRESHOLD": 1000,
  "THEME": "redact",
  "BASE_TRANSLATIONS_DIRECTORY": "/assets/i18n/redact/",
  "AVAILABLE_NOTIFICATIONS_DAYS": 30,
  "AVAILABLE_OLD_NOTIFICATIONS_MINUTES": 60,
  "NOTIFICATIONS_THRESHOLD": 1000,
  "WATERMARK_PREVIEW_PAPER_FORMAT": "a4"
}
